{% extends 'base.html.twig' %}

{% block title %}Portfolio{% endblock %}

{% block body %}

<section class="page-portfolio">
  <div class="container">
    <h3 data-aos="zoom-in">Portfolio</h3>
    <div class="row ">
      {% for categorie in categories %}
      {% set peinture = categorie.peintures|last %}
      <div class="col-md-4" data-aos="fade-up">
        <div class="card">
          <a href="{{path('portfolio_categorie', {'slug': categorie.slug}) }}">
            <img src=" {{ vich_uploader_asset (peinture, 'imageFile') | imagine_filter ('small') }} "
              class="card-img-top" alt="...">
            <div class="card-body">
              <h1 class="card-title">{{categorie.nom}}</h1>
              <p class="card-text">{{categorie.description}}</p>
            </div>
          </a>
        </div>
      </div>
      {% endfor %}
    </div>
  </div>
</section>
{% endblock %}